<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ea voluptate aperiam inventore ut, natus recusandae, esse doloremque doloribus sed voluptatum perspiciatis laudantium, similique reprehenderit molestiae blanditiis. Ipsum aliquid dolorem eius tempora reiciendis a molestiae, commodi sit nulla eos facere hic neque sunt suscipit alias maiores porro error impedit sed deleniti repudiandae voluptates? Quod reprehenderit sit cum ullam laudantium tenetur fugit exercitationem vel porro iure corporis aperiam, architecto tempore repellendus quo quidem neque. Error reprehenderit neque magnam, ea nemo distinctio iusto quidem? Adipisci esse neque quod magni nihil animi provident aperiam iste, libero rem fugiat doloribus quas sit debitis ipsa quisquam nostrum sequi laboriosam molestiae earum alias dignissimos. Eveniet nesciunt architecto quod suscipit quo fugit delectus, quis quasi illum officiis praesentium harum odio adipisci ipsa pariatur inventore enim deserunt nihil quas quisquam. At neque labore, consequuntur molestiae amet quaerat aliquid sit. Ex velit consectetur amet, aliquam enim libero nam incidunt dicta deserunt inventore delectus repellat maiores debitis at illum! Hic veniam fuga excepturi nostrum veritatis eius, possimus dicta facere fugiat aspernatur voluptates voluptatem. Corrupti non facere ratione suscipit quibusdam recusandae odit laborum vero dolore itaque officia illum amet veniam, ab dignissimos architecto cupiditate corporis nostrum. Quasi aliquam aperiam dolorum hic nihil.
    <script src="script.js"></script>
</body>
</html>